<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="/">
		<html xmlns="http://www.w3.org/1999/xhtml">
			<head>
				<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
				<title>ESL Access Point Administration</title>
				<link rel="stylesheet" type="text/css" media="screen, print" href="/default.css"/>
			</head>
			<body>
				<div id="navigation">
					
					<h2>Status</h2>
					<ul>
						<li><a href="/service/config/configuration.xml">Current Settings</a></li>
						<li><a href="/service/config/system/viewLog.xml">View Logs</a></li>
						<!--<li><a href="/service/serial/result.png">WiSpy Frequency Spectrum</a></li>-->
					</ul>
					
					<div id="back">
						<a href="/">Back</a>
					</div>
				</div>
				
				<div id="content">
					<xsl:apply-templates/>
				</div>
				
				<div id="footer">
					© imagotag GmbH
				</div>
			</body>
		</html>
	</xsl:template>

</xsl:stylesheet>
